Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Jul 2019 09:57:38 +0300

> Date: Thu, 18 Jul 2019 22:32:03 +0200
> From: Robert Alessi <[email-masked]>
> Cc: [email-masked]
> 
> On Thu, Jul 18, 2019 at 08:57:16PM +0200, Robert Pluim wrote:
> > Indeed, some of the methods already had a way to insert tonos.
> > 
> >     Robert> But I got confused at some point in my previous
> >     Robert> email!  What I meant is: keep Greek Tonos (\u0384), and replace Greek
> >     Robert> Oxia with Greek Tonos.
> > 
> > But those methods that have tonos are for 'modern' greek, whereas the
> > ones that have oxia are for classical greek, as Basil pointed out, so
> > perhaps thereʼs no need to change anything (unless thereʼs an edict
> > from the Unicode people that tonos must be used even when writing
> > classical greek).
> 
> Good point.  I will try to look for such an edict!

We could ask on the Unicode mailing list.  There are Unicode experts
there, and they are quite friendly.  If someone can come up with a
comprehensive description of our situation and the issues we are
trying to resolve, please write to [email-masked], and ask the
questions.

Thanks.